<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sl', version '4.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Dogodek dejavnosti';
$string['addevent'] = 'Dodaj dogodke';
$string['advancedoptions'] = 'Napredne možnosti';
$string['allday'] = 'Ves dan';
$string['annually'] = 'Letno';
$string['calendar'] = 'Koledar';
$string['calendarheading'] = 'Koledar {$a}';
$string['calendarpreferences'] = 'Izbirne možnosti koledarja';
$string['calendartypes'] = 'Tip koledarja';
$string['calendarurl'] = 'URL koledarja: {$a}';
$string['category'] = 'Kategorija';
$string['categoryevent'] = 'Dogodek kategorije';
$string['categoryevents'] = 'Dogodki kategorije';
$string['clickhide'] = 'skrij';
$string['clickshow'] = 'prikaži';
$string['colactions'] = 'Ukazi';
$string['colcalendar'] = 'Koledar';
$string['collastupdated'] = 'Nazadnje posodobljeno';
$string['colpoll'] = 'Posodobi';
$string['commontasks'] = 'Možnosti';
$string['confirmeventdelete'] = 'Ste prepričani, da želite izbrisati dogodek "{$a}"?';
$string['confirmeventseriesdelete'] = 'Dogodek "{$a->name}" je del serije. Želite izbrisati samo ta dogodek ali vse ponovitve dogodka (število ponovitev: {$a->count})?';
$string['course'] = 'Predmet';
$string['coursecalendar'] = 'Koledar {$a}';
$string['courseevent'] = 'Dogodek predmeta';
$string['courseevents'] = 'Dogodki predmeta';
$string['courses'] = 'Predmeti';
$string['customexport'] = 'Obseg po meri ({$a->timestart} – {$a->timeend})';
$string['daily'] = 'Dnevno';
$string['day'] = 'Dan';
$string['dayeventsmany'] = '{$a->num} dogodki, {$a->day}';
$string['dayeventsnone'] = 'Ni dogodkov, {$a}';
$string['dayeventsone'] = '1 dogodek, {$a}';
$string['daynext'] = 'Naslednji dan';
$string['dayprev'] = 'Prejšnji dan';
$string['dayviewfor'] = 'Dnevni pogled za:';
$string['dayviewtitle'] = 'Dnevni pogled: {$a}';
$string['daywithnoevents'] = 'Ni dogodkov na ta dan.';
$string['default'] = 'Privzeto';
$string['deleteallevents'] = 'Izbriši vse dogodke';
$string['deleteevent'] = 'Izbriši dogodek';
$string['deleteevents'] = 'Izbriši dogodke';
$string['deleteoneevent'] = 'Izbriši ta dogodek';
$string['detailedmonthviewfor'] = 'Podroben mesečni pogled za:';
$string['detailedmonthviewtitle'] = 'Podroben mesečni pogled: {$a}';
$string['durationminutes'] = 'Trajanje v minutah';
$string['durationnone'] = 'Brez trajanja';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Urejanje dogodka';
$string['erroraddingevent'] = 'Dodajanje dogodka ni uspelo';
$string['errorbadsubscription'] = 'Naročnin na koledar ni bi bilo mogoče najti.';
$string['errorbeforecoursestart'] = 'Ni možno nastaviti dogodka pred datumom začetkom predmeta';
$string['errorcannotimport'] = 'Naročnine na koledar trenutno ne morete nastaviti.';
$string['errorhasuntilandcount'] = 'Možnosti UNTIL ali COUNT se lahko pojavita pri pravilu ponavljanja, a se NE SMETA pojaviti pri istem pravilu za ponavljanje.';
$string['errorinvalidbydayprefix'] = 'Cela števila pred pravili BYDAY se lahko pojavijo le v pravilih ponavljanja MONTHLY ali YEARLY.';
$string['errorinvalidbydaysuffix'] = 'Veljavne vrednosti za dan v tednu pravila BYDAY so MO, TU, WE, TH, FR, SA in SU';
$string['errorinvalidbyhour'] = 'Veljavne vrednosti za pravilo BYHOUR so od 0 do 23.';
$string['errorinvalidbyminute'] = 'Veljavne vrednosti za pravilo BYMINUTE so od 0 do 59.';
$string['errorinvalidbymonth'] = 'Veljavne vrednosti za pravilo BYMONTH so od 1 do 12.';
$string['errorinvalidbymonthday'] = 'Veljavne vrednosti za pravilo BYMONTHDAY so od 1 do 31 ali od –31 do –1.';
$string['errorinvalidbysecond'] = 'Veljavne vrednosti za pravilo BYSECOND so od 0 do 59.';
$string['errorinvalidbysetpos'] = 'Veljavne vrednosti za pravilo BYSETPOS so od 1 do 366 ali od –366 do –1.';
$string['errorinvalidbyweekno'] = 'Veljavne vrednosti za pravilo BYWEEKNO so od 1 do 53 ali od –53 do –1.';
$string['errorinvalidbyyearday'] = 'Veljavne vrednosti za pravilo BYYEARDAY so od 1 do 366 ali od –366 do –1.';
$string['errorinvaliddate'] = 'Neveljaven datum';
$string['errorinvalidicalurl'] = 'iCal URL ni veljaven.';
$string['errorinvalidinterval'] = 'Vrednost pravila INTERVAL mora biti pozitivno celo število.';
$string['errorinvalidminutes'] = 'Določite trajanje v minutah s številko med 1 in 999.';
$string['errorinvalidrepeats'] = 'Določite število dogodkov s številko med 1 in 99.';
$string['errormustbeusedwithotherbyrule'] = 'Pravilo BYSETPOS je treba uporabljati v kombinaciji z delom še enega pravila BYxxx.';
$string['errornodescription'] = 'Opis je zahtevan';
$string['errornoeventname'] = 'Ime je zahtevano';
$string['errornonyearlyfreqwithbyweekno'] = 'Pravilo BYWEEKNO je veljavno le za pravila YEARLY.';
$string['errorrequiredurlorfile'] = 'Za uvoz koledarja je zahtevan URL ali datoteka.';
$string['errorrrule'] = 'Posredovano pravilo ponavljanja se zdi nepravilno';
$string['errorrruleday'] = 'Pravilo ponavljanja ima neveljaven parameter dneva';
$string['errorrrulefreq'] = 'Pravilo ponavljanja ima neveljavni parameter pogostosti.';
$string['eventcalendareventcreated'] = 'Dogodek koledarja ustvarjen';
$string['eventcalendareventdeleted'] = 'Dogodek koledarja izbrisan';
$string['eventcalendareventupdated'] = 'Dogodek koledarja posodobljen';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Trajanje';
$string['eventendtime'] = 'Čas zaključka';
$string['eventendtimewrapped'] = '{$a} (Čas zaključka)';
$string['eventinstanttime'] = 'Čas';
$string['eventkind'] = 'Tip dogodka';
$string['eventname'] = 'Naslov dogodka';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Ni dogodkov';
$string['eventrepeat'] = 'Ponovitve';
$string['events'] = 'Dogodki';
$string['eventsall'] = 'Vsi dogodki';
$string['eventsdeleted'] = 'Dogodki so bili izbrisani';
$string['eventsfor'] = 'Dogodki: {$a}';
$string['eventsimported'] = 'Uvoženi dogodki: {$a}';
$string['eventskey'] = 'Ključ dogodkov';
$string['eventsource'] = 'Vir dogodka';
$string['eventspersonal'] = 'Moji lastni dogodki';
$string['eventsrelatedtocategories'] = 'Dogodki, povezani s kategorijami';
$string['eventsrelatedtocourses'] = 'Dogodki, povezani s predmetom';
$string['eventsrelatedtogroups'] = 'Dogodki, povezani s skupinami';
$string['eventsskipped'] = 'Preskočeni dogodki: {$a}';
$string['eventstarttime'] = 'Čas začetka';
$string['eventstoexport'] = 'Dogodki za izvoz';
$string['eventsubscriptioncreated'] = 'Naročnina na koledar ustvarjena';
$string['eventsubscriptiondeleted'] = 'Naročnina na koledar izbrisana';
$string['eventsubscriptioneditwarning'] = 'Dogodek je del naročnine na koledar. Vse spremembe dogodka se bodo ob izbrisu naročnine izgubile.';
$string['eventsubscriptionupdated'] = 'Naročnina na koledar posodobljena';
$string['eventsupdated'] = 'Posodobljeni dogodki: {$a}';
$string['eventtime'] = 'Čas';
$string['eventtype'] = 'Tip dogodka';
$string['eventtypecategory'] = 'kategorija';
$string['eventtypecourse'] = 'predmet';
$string['eventtypegroup'] = 'skupina';
$string['eventtypemodule'] = 'modul';
$string['eventtypeother'] = 'drugo';
$string['eventtypesite'] = 'spletno mesto';
$string['eventtypeuser'] = 'uporabnik';
$string['eventview'] = 'Podrobnosti dogodka';
$string['expired'] = 'Poteklo';
$string['explain_site_timeformat'] = 'Izberete lahko prikaz časa ali v 12 ali v 24 urnem časovnem formatu za celotno spletno mesto. Če izberete možnost "privzeto", bo format samodejno izbran glede na jezik spletnega mesta. Uporabnikove nastavitve bodo lahko preglasile to nastavitev.';
$string['export'] = 'Izvozi';
$string['exportbutton'] = 'Izvozi';
$string['exportcalendar'] = 'Izvozi koledar';
$string['exporthelp'] = 'Kako se naročim na koledar znotraj aplikacije za koledar (Google/Outlook/drugo)?';
$string['forcecalendartype'] = 'Vsili koledar';
$string['fri'] = 'pet';
$string['friday'] = 'petek';
$string['generateurlbutton'] = 'Pridobi URL koledarja';
$string['gotoactivity'] = 'Pojdi na dejavnost';
$string['gotocalendar'] = 'Pojdi na koledar';
$string['group'] = 'Skupina';
$string['groupevent'] = 'Dogodek skupine';
$string['groupevents'] = 'Dogodki skupine';
$string['hideeventtype'] = 'Skrij dogodke tipa {$a}';
$string['hourly'] = 'Vsako uro';
$string['importcalendar'] = 'Uvozi koledar';
$string['importcalendarfrom'] = 'Uvozi iz';
$string['importcalendarheading'] = 'Uvoz koledarja ...';
$string['importfromfile'] = 'Datoteka koledarja (.ics)';
$string['importfrominstructions'] = 'Vnesite URL do oddaljenega koledarja ali naložite datoteko.';
$string['importfromurl'] = 'URL koledarja';
$string['invalideventtype'] = 'Izbrani tip dogodka ni veljaven.';
$string['invalidtimedurationminutes'] = 'Trajanje v minutah, ki ste ga vnesli, ni veljavno. Vnesite čas v minutah, večji od 0, ali pa izberite možnost "Brez trajanja".';
$string['invalidtimedurationuntil'] = 'Datum in čas trajanja, ki ste ju izbrali, je pred začetkom dogodka. Popravite to pred nadaljevanjem.';
$string['iwanttoexport'] = 'Izvozi';
$string['less'] = 'Manj';
$string['managesubscriptions'] = 'Upravljanje naročnin';
$string['manyevents'] = 'Dogodki: {$a}';
$string['mon'] = 'Pon';
$string['monday'] = 'Ponedeljek';
$string['monthly'] = 'Mesečno';
$string['monthlyview'] = 'Mesečni pogled';
$string['monthnext'] = 'Naslednji mesec';
$string['monthprev'] = 'Prejšnji mesec';
$string['monththis'] = 'Ta mesec';
$string['more'] = 'Več';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Nikoli';
$string['newevent'] = 'Nov dogodek';
$string['nocalendarsubscriptions'] = 'Nimate naročnin na koledar.';
$string['notitle'] = 'brez naslova';
$string['noupcomingevents'] = 'Ni prihajajočih dogodkov.';
$string['oneevent'] = '1 dogodek';
$string['pollinterval'] = 'Interval posodabljanja';
$string['pollinterval_help'] = 'Kako pogosto se koledar posodablja.';
$string['pref_lookahead'] = 'Pregled prihajajočih dogodkov';
$string['pref_lookahead_help'] = 'To določa (največje) število dni v prihodnosti, v katerih se mora dogodek začeti, da se uvrsti med prihajajoče dogodke. Dogodki, ki se začnejo izven tega časovnega okvirja, ne bodo prikazani kot prihajajoči. Prosimo, upoštevajte, da <strong>ni zagotovila</strong>, da bodo prikazani vsi dogodki z začetkom v tem časovnem okvirju. Če jih je preveč (več kot je izbrano pri možnosti "Največje število prihajajočih dogodkov"), potem najbolj oddaljeni dogodki niso prikazani.';
$string['pref_maxevents'] = 'Največje število prihajajočih dogodkov';
$string['pref_maxevents_help'] = 'To določa največje število prihajajočih dogodkov, ki jih je mogoče prikazati. Če ste izbrali veliko število, je možno, da bo prikaz prihajajočih dogodkov zasedel veliko prostora na zaslonu.';
$string['pref_persistflt'] = 'Zapomni si nastavitve filtra';
$string['pref_persistflt_help'] = 'Če je to omogočeno, potem si bo Moodle zapomnil vaše zadnje nastavitve filtra dogodkov in jih samodejno obnovil vsakič, ko se prijavite.';
$string['pref_startwday'] = 'Prvi dan v tednu';
$string['pref_startwday_help'] = 'Tedni v koledarju bodo prikazani s pričetkom na dan, ki ga izberete tukaj.';
$string['pref_timeformat'] = 'Oblika prikaza časa';
$string['pref_timeformat_help'] = 'Izberete lahko prikaz časa ali v 12- ali v 24-urnem časovnem formatu. Če izberete možnost "Privzeto", bo format samodejno izbran glede na jezik, ki ga uporabljate na spletnem mestu.';
$string['preferences'] = 'Nastavitve';
$string['preferences_available'] = 'Vaše osebne nastavitve';
$string['preferredcalendar'] = 'Prednostni koledar';
$string['privacy:metadata:calendar:event'] = 'Komponenta Koledar lahko shrani podrobnosti uporabnikovih koledarskih dogodkov v jedrni podsistem.';
$string['privacy:metadata:calendar:event:description'] = 'Opis dogodka v koledarju.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Tip dogodka v koledarju.';
$string['privacy:metadata:calendar:event:name'] = 'Ime dogodka v koledarju.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Trajanje dogodka v koledarju.';
$string['privacy:metadata:calendar:event:timestart'] = 'Čas začetka dogodka v koledarju.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Komponenta Koledar lahko shrani podrobnosti uporabnikove naročnine na koledar v jedrni podsistem.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Tip dogodka naročnine na koledar.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Ime naročnine na koledar.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URL naročnine na koledar.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Uporabniška nastavitev konfiguriranega prikaza tipa koledarskega dogodka.';
$string['recentupcoming'] = 'Nedavni in naslednjih 60 dni';
$string['repeatedevents'] = 'Ponavljajoči se dogodki';
$string['repeateditall'] = 'Uporabi spremembe tudi za vseh drugih {$a} dogodkov v tej ponavljajoči se seriji';
$string['repeateditthis'] = 'Uporabi spremembe samo za ta dogodek';
$string['repeatevent'] = 'Ponovi ta dogodek';
$string['repeatnone'] = 'Brez ponovitev';
$string['repeatweeksl'] = 'Ponovi tedensko, ustvarjanje vseh skupaj';
$string['repeatweeksr'] = 'dogodki';
$string['sat'] = 'Sob';
$string['saturday'] = 'Sobota';
$string['showeventtype'] = 'Prikaži dogodke tipa {$a}';
$string['shown'] = 'prikazano';
$string['site'] = 'Spletno mesto';
$string['siteevent'] = 'Dogodek spletnega mesta';
$string['siteevents'] = 'Dogodki v spletnem mestu';
$string['spanningevents'] = 'Dogodki v teku';
$string['subscriptionname'] = 'Ime koledarja';
$string['subscriptionremoved'] = 'Naročnina na koledar {$a} je bila odstranjena';
$string['subscriptions'] = 'Naročnine';
$string['subscriptionsource'] = 'Vir dogodka: {$a}';
$string['subscriptionupdated'] = 'Naročnina na koledar {$a} je bila posodobljena';
$string['sun'] = 'Ned';
$string['sunday'] = 'Nedelja';
$string['thu'] = 'Čet';
$string['thursday'] = 'Četrtek';
$string['timeformat_12'] = '12-urna (am/pm)';
$string['timeformat_24'] = '24-urna';
$string['timeperiod'] = 'Obdobje';
$string['today'] = 'Danes';
$string['todayplustitle'] = 'Danes {$a}';
$string['tomorrow'] = 'Jutri';
$string['tt_deleteevent'] = 'Izbriši dogodek';
$string['tt_editevent'] = 'Uredi dogodek';
$string['tue'] = 'Tor';
$string['tuesday'] = 'Torek';
$string['typecategory'] = 'Dogodek kategorije';
$string['typeclose'] = 'Zapri dogodek';
$string['typecourse'] = 'Dogodek predmeta';
$string['typedue'] = 'Prihajajoči rok';
$string['typegradingdue'] = 'Prihajajoči rok ocenjevanja';
$string['typegroup'] = 'Dogodek skupine';
$string['typeopen'] = 'Odprt dogodek';
$string['typesite'] = 'Dogodek spletnega mesta';
$string['typeuser'] = 'Dogodek uporabnika';
$string['upcomingevents'] = 'Prihajajoči dogodki';
$string['upcomingeventsfor'] = 'Prihajajoči dogodki za:';
$string['urlforical'] = 'URL za izvoz iCalendar, za naročanje na koledar';
$string['user'] = 'Uporabnik';
$string['userevent'] = 'Dogodek uporabnika';
$string['userevents'] = 'Dogodki uporabnika';
$string['viewupcomingactivitiesdue'] = 'Ogled rokov prihajajočih dejavosti';
$string['wed'] = 'Sre';
$string['wednesday'] = 'Sreda';
$string['weekly'] = 'Tedensko';
$string['weeknext'] = 'Naslednji teden';
$string['weekthis'] = 'Ta teden';
$string['when'] = 'Ko';
$string['whendate'] = 'Kdaj: {$a}';
$string['yesterday'] = 'Včeraj';
$string['youcandeleteallrepeats'] = 'Ta dogodek je del ponavljajoče serije dogodkov. Izbrišete lahko samo ta dogodek ali vse dogodke ({$a}) v seriji hkrati.';
