<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sl', version '4.0'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Točnost';
$string['accuracyandbonus'] = 'Točnost + bonus';
$string['assumingcertainty'] = 'Niste izbrali gotovosti. Domnevam: {$a}.';
$string['averagecbmmark'] = 'Povprečna oznaka CBM';
$string['basemark'] = 'Osnovna oznaka {$a}';
$string['breakdownbycertainty'] = 'Prelom po gotovosti';
$string['cbmbonus'] = 'Bonus CBM';
$string['cbmgradeexplanation'] = 'Za CBM je zgornja ocena pokazana kot sorazmerna z maksimalno vrednostjo za vse pravilne C=1.';
$string['cbmgrades'] = 'Ocene CBM';
$string['cbmgrades_help'] = 'Z ocenjevanjem na podlagi gotovosti (CBM) vsako pravilno odgovorjeno vprašanje s C=1 (nizka gotovost) dobi oceno 100 %. Ocene lahko dosežejo do 300 %, če je vsak odgovor pravilen s C=3 (visoko gotovostjo). Zmotna prepričanja (napačni odgovori s samozaupanjem) oceno zmanjšajo veliko bolj kot napačni odgovori, ki so prepoznani kot negotovi. To lahko povzroči tudi negativne končne ocene.

**Točnost** je pravilni % brez upoštevanja gotovosti, a uravnotežen za maksimalno oceno za vsako vprašanje. Uspešno razločevanje bolj in manj zanesljivih odgovorov omogoča boljšo oceno kot enaka gotovost za vsako vprašanje. To se kaže v *Bonus CBM**. **Točnost** + **Bonus CBM** je boljše merilo znanja kot **Točnost**. Zmotna prepričanja lahko povzročijo negativen bonus, opozorilo za pozoren pregled, kaj je in kaj ni znano.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'Oznaka CBM {$a}';
$string['certainty'] = 'Gotovost';
$string['certainty-1'] = 'Ne vem';
$string['certainty1'] = 'C=1 (Neprepričan: manj kot 67 %)';
$string['certainty2'] = 'C=2 (Srednje: več kot 67 %)';
$string['certainty3'] = 'C=3 (Povsem prepričan: več kot 80 %)';
$string['certainty_help'] = 'Ocenjevanje na podlagi gotovosti zahteva, da izrazite, kako prepričani ste v svoj odgovor. Možne stopnje so

Certainty level     | C=1 (neprepričan) | C=2 (srednje) | C=3 (precej prepričan)
------------------- | ------------ | --------- | ----------------
Označi, kar je pravilno     |   1          |    2      |      3
Označi, kar je narobe       |   0          |   -2      |     -6
Pravilna verjetnost |  <67 %        | 67–80 %    |    >80 %

Najboljše ocene se pridobi z izraženo negotovostjo. Na primer, če mislite, da je več kot 1/3 možnosti, da se motite, vstavite C=1 in se izognite negativni oceni.';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'Ne vem';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Ne vem';
$string['foransweredquestions'] = 'Rezultati samo za {$a} odgovorjena vprašanja';
$string['forentirequiz'] = 'Rezultati za ves kviz ({$a} vprašanja)';
$string['howcertainareyou'] = 'Zanesljivost{$a->help}: {$a->choices}';
$string['judgementok'] = 'V redu';
$string['judgementsummary'] = 'Odgovori: {$a->responses}. Točnost: {$a->fraction}. (Največji razpon {$a->idealrangelow} do {$a->idealrangehigh}). Bili ste {$a->judgement} ob uporabi te stopnje gotovosti.';
$string['noquestions'] = 'Ni odgovorov';
$string['overconfident'] = 'previsoko samozaupanje';
$string['pluginname'] = 'Zakasnjen odziv s CBM';
$string['privacy:metadata'] = 'Vtičnik za zakasnjen odziv z CBM vedenjem vprašanja ne shranjuje osebnih podatkov.';
$string['slightlyoverconfident'] = 'malo previsoko samozaupanje';
$string['slightlyunderconfident'] = 'malo prenizko samozaupanje';
$string['underconfident'] = 'prenizko samozaupanje';
$string['weightx'] = 'Utež {$a}';
