<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sl', version '4.0'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potrditev';
$string['acknowledgementtext'] = 'Razumem, da je treba pred namestitvijo vtičnika zagotoviti varnostno kopijo spletnega mesta. Sprejemam in razumem, da vtičniki (ne le tisti iz neuradnh virov) lahko vsebujejo varnostne luknje, povzročijo izgubo podatkov ali nedostopnost spletnega mesta.';
$string['featuredisabled'] = 'Vtičik za nameščanje razširitev je na tem spletnem mestu onemogočeno.';
$string['installaddon'] = 'Namesti vtičnik!';
$string['installaddons'] = 'Nameščanje vtičnikov';
$string['installfromrepo'] = 'Namesti razširitve iz Moodlove mape vtičnikov';
$string['installfromrepo_help'] = 'Preusmerjeni boste v Moodlovo mapo vtičnikov, kjer lahko poiščite in namestite vtičnik. Upoštevajte, da bodo poslani tudi polno ime, URL in različica Moodla, kar vam olajša namestitev.';
$string['installfromzip'] = 'Namesti vtičnik iz ZIP datoteke';
$string['installfromzip_help'] = 'Razširitev lahko dodate tudi tako, da uvozite ZIP datoteko, kar je alternativa namestitvi iz mape vtičnikov v Moodlu. ZIP paket mora imeti enako strukturo kot paket prenešen iz Moodlove mape vtičnikov.';
$string['installfromzipfile'] = 'ZIP paket';
$string['installfromzipfile_help'] = 'ZIP paket vtičnika mora vsebovati natanko eno mapo, poimenovano po vtičniku. ZIP bo razpakiran na primerno mesto za to vrsto vtičnika. Če je bil paket prenešen iz Moodlove mape vtičnikov, že ima ustrezno strukturo.';
$string['installfromzipinvalid'] = 'ZIP paket vtičnika mora vsebovati natanko eno mapo, poimenovano po vtičniku. Priložena datoteka ni veljaven ZIP paket vtičnika.';
$string['installfromziprootdir'] = 'Preimenuj korensko mapo';
$string['installfromziprootdir_help'] = 'Pri nekaterih ZIP paketih lahko imajo korenske mape napačno poimenovanje, predvsem ko jih generira Github. V tem primeru vnesite tukaj pravilno ime.';
$string['installfromzipsubmit'] = 'Namesti vtičnik iz ZIP datoteke';
$string['installfromziptype'] = 'Vrsta vtičnika';
$string['installfromziptype_help'] = 'Izberite ustrezno vrsto vtičnika, ki ga nameravate namestiti. Opozorilo: izbira napačne vrste vtičnika lahko povzroči hude težave.';
$string['installfromziptype_link'] = 'Razvoj:Vtičniki';
$string['permcheck'] = 'Zagotovite, da bo imel proces spletnega strežnika pravice do pisanja na korenski mapi posamezne vrste vtičnika.';
$string['permcheckerror'] = 'Napaka pri preverjanju dovoljenja za pisanje';
$string['permcheckprogress'] = 'Preverjam dovoljenje za pisanje...';
$string['permcheckrepeat'] = 'Preveri ponovno';
$string['permcheckresultno'] = 'Lokacija vtičnika <em>{$a->path}</em> ni zapisljiva';
$string['permcheckresultyes'] = 'Lokacija vtičnika <em>{$a->path}</em> je zapisljiva';
$string['pluginname'] = 'Namestitveni program vtičnika';
$string['privacy:metadata'] = 'Vtičnik Nameščanje vtičnikov ne shranjuje osebnih podatkov.';
$string['remoterequestalreadyinstalled'] = 'Obstaja zahteva za namestitev vtičnika {$a->name} ({$a->component}) verzije {$a->version} iz direktorija za Moodle vtičnike na tej strani. Vendar pa je ta vtičnik <strong>že nameščen</strong> na tej strani.';
$string['remoterequestconfirm'] = 'Zahteva za namestitev vtičnika <strong>{$a->name}</strong> ({$a->component}), različice {$a->version} iz Moodlove mape vtičnikov. Če nadaljujete, se bo za potrditev veljavnosti prenesel ZIP paket vtičnika, ne bo pa se namestil.';
$string['remoterequestinvalid'] = 'Obstaja zahteva za namestitev vtičnika iz imenika za Moodle vtičnike na tej strani. Žal zahteva ni veljavna in vtičnika ni mogoče namestiti.';
$string['remoterequestnoninstallable'] = 'Obstaja zahteva za namestitev vtičnika {$a->name} ({$a->component}) verzije {$a->version} iz direktorija za Moodle vtičnike na tej strani. Vendar je prišlo do napake pri predhodnem preverjanju vtičnika (koda razloga {$a->reason}).';
$string['remoterequestpermcheck'] = 'Obstaja zahteva za namestitev vtičnika {$a->name} ({$a->component}) verzije {$a->version} iz direktorija za Moodle vtičnike na tej strani. Vendar lokacija <strong>{$a->typepath}</strong><strong> nima dovoljenja za pisanje.</strong> Dodelite uporabniku strežnika dovoljenje za pisanje na tej lokaciji in pritisnite gumb za nadaljevanje za ponovno preveritev.';
$string['remoterequestpluginfoexception'] = 'Ups... Prišlo je do napake pri pridobivanju informacije o vtičniku {$a->name} ({$a->component}) verzije {$a->version}. Vtičnika ni mogoče namestiti. Vključite razhroščevalni način za podrobnosti o napaki.';
$string['typedetectionfailed'] = 'Ni bilo mogoče določiti tip vtičnika. Prosimo, da ročno izberite tip vtičnika.';
$string['typedetectionmismatch'] = 'Izbrani tip vtičnika se ne ujema z določenim v vtičniku: {$a}';
