<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sl', version '4.0'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb razhroščevanje je omogočeno. Moralo bi biti onemogočeno v nastavitvah zunanjega preverjanja pristnosti baze podatkov ali v nastavitvah vtičnika za vnos v zunanjo bazo podatkov.';
$string['androidappid'] = 'Edinstveni identifikator aplikacije za Android.';
$string['androidappid_desc'] = 'Ta nastavitev lahko ostane na privzeti vrednosti, razen če imate prilagojene aplikacije za Android.';
$string['apppolicy'] = 'URL politike aplikacije';
$string['apppolicy_help'] = 'URL politike za uporabnike aplikacij, ki je naveden na strani O programu v aplikaciji. Če polje ostane prazno, bo uporabljen URL politike spletnega mesta.';
$string['apprequired'] = 'Ta funkcija je na voljo le, ko se do nje dostopi preko mobilne ali namizne aplikacije Moodle.';
$string['autologinkeygenerationlockout'] = 'Generiranje ključa za samodejno prijavo je blokirano. Med zahtevki morate počakati 6 minut.';
$string['autologinnotallowedtoadmins'] = 'Skrbnikom spletnega mesta  ni dovoljena samodejna prijava.';
$string['cachedef_plugininfo'] = 'To shrani seznam vtičnikov z mobilnimi dodatki.';
$string['cachedef_subscriptiondata'] = 'To shrani informacije o naročnini na aplikacijo Moodle.';
$string['clickheretolaunchtheapp'] = 'Kliknite tu, če se aplikacija ne odpre samodejno.';
$string['configmobilecssurl'] = 'CSS datoteka za prilagoditev vmesnika za mobilno aplikacijo.';
$string['customlangstrings'] = 'Jezikovni nizi po meri';
$string['customlangstrings_desc'] = 'Besede in fraze, prikazane v aplikaciji, lahko prilagodite tukaj. Vsak niz v jeziku po meri vnesite v novo vrstico z obliko: identifikator niza, niz v jeziku po meri, koda jezika po meri; polja pa naj bodo razmejena z navpičnicami. Na primer:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Za popoln seznam identifikatorjev niza si oglejte dokumentacijo.';
$string['custommenuitems'] = 'Postavke menija po meri';
$string['custommenuitems_desc'] = 'Dodatne elemente lahko dodate v glavni meni aplikacije tako, da jih navedete tukaj. Vsak element menija po meri vnesite v novo vrstico z obliko: besedilo elementa, povezava URL, način odpiranja povezav in jezikovna koda (neobvezno, za prikaz elementa samo uporabnikom določenega jezika); polja pa naj bodo razmejena z navpičnicami.

Metode za odpiranje povezave so: aplikacija (za povezovanje z z dejavnostjo, ki jo aplikacija podpira), inappbrowser (za odpiranje povezave v brskalniku, ne da bi zapustili aplikacijo), brskalnik (za odpiranje povezave v privzetem brskalniku naprave zunaj aplikacije)) in vdelano (za prikaz povezave v iframu na novi strani v aplikaciji).

Kadar element v določenem jeziku nima prevoda, se bo prikazal v enem od privzetih jezikov, razen če kodi jezika pripišete »_only«. Na primer:
<pre>
Pomoč aplikacije|https://someurl.xyz/help|inappbrowser
Moje ocene|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
You will only see this in English|https://someurl.xyz/english|browser|en_only
</pre>';
$string['darkmode'] = 'Temni način';
$string['disabledfeatures'] = 'Onemogočene funkcije';
$string['disabledfeatures_desc'] = 'Tu izberite funkcije, ki jih želite onemogočiti v aplikaciji za mobilne naprave za vaše spletno mesto. Upoštevajte, da so nekatere funkcije, ki so navedene tukaj, lahko že onemogočene prek drugih nastavitev spletnega mesta. Za prikaz sprememb se boste morali odjaviti in znova prijaviti v aplikacijo.';
$string['displayerrorswarning'] = 'Funkcija Prikaži sporočila razhroščevanja (debugdisplay) je omogočena. Morala bi biti onemogočena.';
$string['downloadcourse'] = 'Prenos predmeta';
$string['downloadcourses'] = 'Prenos predmetov';
$string['enablesmartappbanners'] = 'Omogoči pasice aplikacije';
$string['enablesmartappbanners_desc'] = 'Če so omogočene, se bo pri dostopanju do spletnega mesta z mobilnim brskalnikom prikazala pasica, ki oglašuje mobilno aplikacijo.';
$string['filetypeexclusionlist'] = 'Seznam izključitev za določeno vrsto datoteke';
$string['filetypeexclusionlist_desc'] = 'Izberite vse  vrste datotek, ki niso uporabne na mobilni napravi. Te datoteke bodo navedene v predmetu, če pa jih bo uporabnik želel odpreti, se bo prikazalo opozorilo,  da ta datoteka ni namenjena uporabi na mobilni napravi. Uporabnik lahko prekliče opravilo ali pa ne upošteva opozorila in vseeno odpre datoteko.';
$string['filetypeexclusionlistplaceholder'] = 'Seznam izključitev za določeno vrsto mobilne datoteke';
$string['forcedurlscheme'] = 'Če želite dovoliti, da se v oknu brskalnika odpre samo vaša izbrana aplikacija po meri, tukaj določite njeno shemo URL. Če želite dovoliti le uradno aplikacijo, izberite privzeto vrednost. Če želite dovoliti poljubno aplikacijo, pustite polje prazno.';
$string['forcedurlscheme_key'] = 'URL shema';
$string['forcelogout'] = 'Vsiljena odjava';
$string['forcelogout_desc'] = 'Če je omogočeno, se možnost aplikacije »Spremeni spletno mesto« nadomesti z možnostjo »Odjava«. Posledično je uporabnik popolnoma odjavljen. Nato mora znova vnesti geslo ob naslednjem dostopu do spletnega mesta.';
$string['getmoodleonyourmobile'] = 'Pridobi mobilno aplikacijo';
$string['h5poffline'] = 'Preglej vsebine H5P brez povezave';
$string['httpsrequired'] = 'Zahtevan HTTPS';
$string['insecurealgorithmwarning'] = 'Zdi se, da certifikat HTTPS uporablja nezavarovan algoritem za podpisovanje (SHA-1). Poskusite posodobiti potrdilo.';
$string['invalidcertificatechainwarning'] = 'Zdi se, da je veriga certifikata neveljavna.';
$string['invalidcertificateexpiredatewarning'] = 'Zdi se, da je certifikat HTTPS za spletno mesto potekel.';
$string['invalidcertificatestartdatewarning'] = 'Zdi se, da certifikat HTTPS za spletno mesto še ni veljaven (z datumom pričetka v prihodnosti).';
$string['invalidprivatetoken'] = 'Neveljaven zasebni žeton. Žeton ne sme biti prazen ali predan prek parametra GET.';
$string['invaliduserquotawarning'] = 'Uporabniška kvota (userquota) je nastavljena na neveljavno število. Nastaviti jo je treba na veljavno številko (celo število) v varnostnih nastavitvah spletnega mesta.';
$string['iosappid'] = 'Edinstveni identifikator za iOS aplikacije';
$string['iosappid_desc'] = 'To nastavitev se lahko pusti privzeto, razen če imate iOS aplikacijo po meri.';
$string['loginintheapp'] = 'Prek aplikacije';
$string['logininthebrowser'] = 'Prek okna brskalnika (za vtičnike SSO)';
$string['loginintheembeddedbrowser'] = 'Prek vgrajenega brskalnika (za vtičnike SSO)';
$string['logoutconfirmation'] = 'Ste prepričani, da se želite odjaviti iz mobilne aplikacije na vaših mobilnih napravah? Če se odjavite, boste potem morali znova vnesti vaše uporabniško ime in geslo v mobilno aplikacijo na vseh napravah, kjer imate aplikacijo nameščeno.';
$string['mainmenu'] = 'Glavni meni';
$string['managefiletypes'] = 'Upravljaj z vrstami datotek';
$string['minimumversion'] = 'Če je točno določena različica aplikacije (3.8.0. ali novejša), bo vsem uporabnikom, ki uporabljajo starejšo različico aplikacije, ponujena možnost posodobitve, preden bodo lahko dostopili do strani.';
$string['minimumversion_key'] = 'Zahtevana je najmanj različica';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['mobileappconnected'] = 'Mobilna aplikacija povezana';
$string['mobileappearance'] = 'Videz v mobilni aplikaciji';
$string['mobileappenabled'] = 'Ta stran ima omogočen dostop za mobilno aplikacijo.<br /><a href="{$a}">Prenesi mobilno aplikacijo</a>.';
$string['mobileappsubscription'] = 'Naročnina na aplikacijo Moodle';
$string['mobileauthentication'] = 'Preverjanje pristnosti na mobilnih napravah';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Funkcije na mobilnih napravah';
$string['mobilenotificationsdisabledwarning'] = 'Mobilna obvestila niso omogočena. Omogočiti jih je treba v nastavitvah Obvestil.';
$string['mobilesettings'] = 'Nastavitve za mobilne naprave';
$string['moodleappsportalfeatureswarning'] = 'Naj spomnimo, da so določene funkcije omejene, odvisno od vaše naročnine na aplikacijo Moodle. Več informacij najdete na <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['notifications'] = 'Obvestila';
$string['notificationsactivedevices'] = 'Aktivne naprave';
$string['notificationscurrentactivedevices'] = 'Naprave, ki ta mesec prejemajo obvestila';
$string['notificationsignorednotifications'] = 'Obvestila niso poslana';
$string['notificationslimitreached'] = 'Presežena je bila omejitev mesečno aktivnih uporabniških naprav. Določeni uporabniki ne bodo prejeli obvestil. Svetujemo, da nadgradite vašo naročnino na <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['notificationsmissingwarning'] = 'Ni mogoče pridobiti statistike o obvestilih za aplikacijo Moodle. Do tega je najverjetneje prišlo zato, ker obvestila na strani še niso omogočena. Lahko jih omogočite na Skrbništvo strani / Sporočanje / Mobilno.';
$string['notificationsnewdevices'] = 'Nove naprave';
$string['notificationsseemore'] = 'Opomba: statistika o uporabi aplikacije Moodle ni izračunana v dejanskem času. Za dostop do podrobnejše statistike, vključno s podatki o prejšnjih mesecih, prosimo, da se prijavite na <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['notificationssentnotifications'] = 'Obvestila so poslana';
$string['oauth2identityproviders'] = 'Ponudniki identitet OAuth 2';
$string['offlineuse'] = 'Uporaba brez povezave';
$string['openusingembeddedbrowser'] = 'Odpri s pomočjo vdelanega brskalnika';
$string['pluginname'] = 'Orodja aplikacije Moodle';
$string['pluginnotenabledorconfigured'] = 'Vtičnik ni omogočen ali konfiguriran.';
$string['privacy:metadata:core_userkey'] = 'Uporabniški ključi za ustvarjanje ključa za samodejno prijavo za trenutnega uporabnika.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Datum zadnje zahteve za ključ za samodejno prijavo. Med vsako zahtevo je potrebnih 6 minut.';
$string['qrcodedisabled'] = 'Dostop preko QR kode je onemogočen';
$string['qrcodeformobileappaccess'] = 'QR koda za dostop preko mobilne aplikacije';
$string['qrcodeformobileapploginabout'] = 'Skenirajte QR kodo z vašo mobilno aplikacijo in se boste samodejno prijavili. QR koda bo potekla čez {$a} minut.';
$string['qrcodeformobileappurlabout'] = 'Skenirajte QR kodo z vašo mobilno aplikacijo in tako izpolnite URL spletnega mesta v vaši aplikaciji.';
$string['qrcodetype'] = 'Dostop preko QR kode';
$string['qrcodetype_desc'] = 'Mogoče je zagotoviti QR kodo, ki jo lahko uporabniki skenirajo z mobilno aplikacijo. Kodo se lahko uporabi za vnos URL-ja spletnega mesta ali, kjer gre za varno spletno mesto HTTP, za samodejno prijavo uporabnika, ne da bi bilo treba vnašati uporabniško ime in geslo.';
$string['qrcodetypelogin'] = 'QR koda s samodejno prijavo';
$string['qrcodetypeurl'] = 'QR koda z URL-jem spletnega mesta';
$string['qrsiteadminsnotallowed'] = 'Zaradi varnostnih razlogov prijava prek QR kode ni dovoljena administratorjem strani ali če ste prijavljeni kot drug uporabnik.';
$string['readingthisemailgettheapp'] = 'Berete to v e-pošti? <a href="{$a}">Naložite mobilno aplikacijo in prejmite obvestila na vašo mobilno napravo</a>.';
$string['remoteaddons'] = 'Oddaljeni dodatki';
$string['responsivemainmenuitems'] = 'Odzivni elementi menija';
$string['scanqrcode'] = 'Skenirajte QR kodo';
$string['selfsignedoruntrustedcertificatewarning'] = 'Videti je, da je HTTPS certifikat samopodpisan ali se mu ne zaupa. Mobilna aplikacija bo delovala samo z zaupanimi stranmi.';
$string['setuplink'] = 'Stran za prenos aplikacije';
$string['setuplink_desc'] = 'URL strani s povezavami za prenos mobilne aplikacije iz App store in Google Play. Povezava za prenos aplikacije se prikaže v nogi strani in v uporabnikovem profilu. Če povezave ne želite prikazati, pustite prazno.';
$string['smartappbanners'] = 'Pasice aplikacije';
$string['subscription'] = 'Naročnina';
$string['subscriptioncreated'] = 'Začetni datum';
$string['subscriptionerrorrequest'] = 'Prišlo je do nepričakovane napake pri poskusu pridobivanja informacij o vaši naročnini na aplikacijo Moodle.';
$string['subscriptionexpiration'] = 'Datum poteka veljavnosti';
$string['subscriptionfeaturenotapplied'] = 'Ta funkcija je konfigurirana na vaši strani, ni pa vključena v vašo naročnino na aplikacijo Moodle. Tako ta nastavitev ne bo imela učinka.';
$string['subscriptionfeatures'] = 'Naročniške funkcije';
$string['subscriptionlimitsurpassed'] = 'Presežena je bila omejitev naročnine';
$string['subscriptionregister'] = 'Za podrobnosti o različnih naročninah za aplikacijo in za dostop do statistike uporabe aplikacije Moodle, prosimo obiščite <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['subscriptionsseemore'] = 'Opomba: prikazane informacije niso posodobljene v dejanskem času. Morda bo potrebna odjava in ponovna prijava, da boste videli posodobitve. Za informacije o posodobitvah vaše aplikacije prosimo, da se prijavite na <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['typeoflogin'] = 'Vrsta prijave';
$string['typeoflogin_desc'] = 'Če spletno mesto uporablja način preverjanja pristnosti SSO, izberite prek okna brskalnika ali vdelanega brskalnika. Vdelani brskalnik zagotavlja boljšo uporabniško izkušnjo, čeprav ne deluje z vsemi vtičniki SSO.';
$string['viewqrcode'] = 'Ogled QR kode';
