<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'sl', version '4.0'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dovoli brisanje';
$string['allowrenames'] = 'Dovoli preimenovanja';
$string['allowsuspends'] = 'Dovoli suspendiranje in aktivacijo računov';
$string['assignedsysrole'] = 'Dodeli sistemsko vlogo {$a}';
$string['clidefault'] = 'Privzeto:';
$string['clierrorargument'] = 'Vrednost za argument --{$a->name} ni veljavna. Dovoljena vrednost: {$a->values}';
$string['clifile'] = 'Pot do datoteke CSV s podatki o uporabniku. Zahtevana.';
$string['clifilenotreadable'] = 'Datoteka {$a} ne obstaja ali je ni mogoče prebrati';
$string['clihelp'] = 'Natisni to pomoč.';
$string['climissingargument'] = 'Argument --{$a} je zahtevan';
$string['clititle'] = 'Ukazna vrstica Orodje za nalaganje uporabnika.';
$string['clivalidationerror'] = 'Napaka pri preverjanju';
$string['csvdelimiter'] = 'Razmejevalec CSV';
$string['defaultvalues'] = 'Privzete vrednosti';
$string['deleteerrors'] = 'Privzete napake';
$string['encoding'] = 'Kodiranje';
$string['errormnetadd'] = 'Ne morem dodati oddaljenih uporabnikov';
$string['errorprefix'] = 'Napaka:';
$string['errors'] = 'Napake';
$string['examplecsv'] = 'Datoteka z vzorčnim besedilom';
$string['examplecsv_help'] = 'Da bi uporabili datoteko z vzorčnim besedilom, jo prenesite in nato odprite z urejevalnikom besedil ali tabel. Prvo vrstico pustite nespremenjeno, uredite pa naslednje vrstice (zapise) in dodajte svoje podatke o uporabniku ter dodajte več vrstic, če bo to potrebno. Datoteko shranite kot CSV in jo naložite.

Datoteko z vzorčnim besedilom lahko uporabite tudi za testiranje, saj lahko dobite predogled podatkov o uporabniku in lahko ukaz prekličete, preden se ustvarijo uporabniški računi.';
$string['infoprefix'] = 'Podrobnosti:';
$string['invalidtheme'] = 'Tema "{$a}" ni nameščena in bo prezrta.';
$string['invalidupdatetype'] = 'Te možnosti ni mogoče izbrati z izbran tip nalaganja.';
$string['invaliduserdata'] = 'Neveljavni podatki so bili zaznani za uporabnika {$a} in so bili samodejno očiščeni.';
$string['linex'] = 'Vrstica {$a}';
$string['nochanges'] = 'Brez sprememb';
$string['notheme'] = 'Za tega uporabnika ni opredeljena nobena tema.';
$string['pluginname'] = 'Nalaganje uporabnikov';
$string['privacy:metadata'] = 'Vtičnik za nalaganje uporabnika ne shranjuje nobenih osebnih podatkov.';
$string['renameerrors'] = 'Napake v preimenovanjih';
$string['requiredtemplate'] = 'Zahtevano. Tu lahko uporabite sintakso predlog (%l = priimek, %f = ime, %u = uporabniško ime). Za podrobnosti in primere si oglejte pomoč.';
$string['rowpreviewnum'] = 'Predogled vrstic';
$string['unassignedsysrole'] = 'Nedodeljena sistemska vloga {$a}';
$string['uploadpicture_baduserfield'] = 'Neveljaven atribut uporabnika. Poskusite ponovno.';
$string['uploadpicture_cannotmovezip'] = 'Ne morem premakniti datoteke .zip v začasni imenik.';
$string['uploadpicture_cannotprocessdir'] = 'Ne morem obdelati razširjenih datotek .zip.';
$string['uploadpicture_cannotsave'] = 'Ne morem shraniti slike za uporabnika {$a}. Preveri izvirno datoteko s sliko.';
$string['uploadpicture_cannotunzip'] = 'Ne morem razširiti datoteke s sliko.';
$string['uploadpicture_invalidfilename'] = 'Datoteka slike {$a} ima v imenu neveljavne znake, zato je preskočena.';
$string['uploadpicture_overwrite'] = 'Prepis obstoječih slik uporabnikov?';
$string['uploadpicture_userfield'] = 'Atribut uporabnika, ki naj ga uporabim za ujemanje slik:';
$string['uploadpicture_usernotfound'] = 'Uporabnik z vrednostjo \'{$a->uservalue}\' polja \'{$a->userfield}\' ne obstaja, zato je preskočen.';
$string['uploadpicture_userskipped'] = 'Preskakujem uporabnika {$a} (že ima sliko).';
$string['uploadpicture_userupdated'] = 'Slika uporabnika {$a} je posodobljena.';
$string['uploadpictures'] = 'Naloži slike uporabnikov';
$string['uploadpictures_help'] = 'Slike uporabnikov lahko naložite v obliki ZIP datoteke ali slikovnih datotek. Imena slik mora biti v formatu uporabniško-ime-izbranega-uporabnika.pripona. Na primer: uporabnik1234.jpg za uporabnika z uporabniškim imenom uporabnik1234.';
$string['uploaduser:uploaduserpictures'] = 'Naloži slike uporabnikov';
$string['uploadusers'] = 'Nalaganje uporabnikov';
$string['uploadusers_help'] = 'Uporabnike je mogoče naložiti (in po želji tudi vpisati v predmete) z besedilno datoteko. Oblika datoteke mora biti naslednja:

* Vsaka vrstica vsebuje en zapis
* Vsak zapis je serija podatkov, ki so ločeni z vejicami (ali drugimi ločili)
* Prvi zapis vsebuje seznam imen polj in definira format preostanka datoteke
* Zahtevana imena polj so uporabniško ime, geslo, ime, priimek, e-pošta';
$string['uploadusers_link'] = 'skrbnik/orodje/naložiuporabnika/kazalo';
$string['uploaduserspreview'] = 'Predogled naloženih uporabnikov';
$string['uploadusersresult'] = 'Rezultat nalaganja uporabnikov';
$string['useraccountupdated'] = 'Uporabnik posodobljen';
$string['useraccountuptodate'] = 'Uporabnik aktualen';
$string['userdeleted'] = 'Uporabnik izbrisan';
$string['userrenamed'] = 'Uporabnik preimenovan';
$string['userscreated'] = 'Uporabniki ustvarjeni';
$string['usersdeleted'] = 'Uporabniki izbrisani';
$string['usersrenamed'] = 'Uporabniki preimenovani';
$string['usersskipped'] = 'Uporabniki preskočeni';
$string['usersupdated'] = 'Uporabniki posodobljeni';
$string['usersweakpassword'] = 'Uporabniki s slabim geslom';
$string['userthemesnotallowed'] = 'Uporabniške teme niso omogočene, zato bodo vse, ki so vključene v datoteki za nalaganje uporabnikov, prezrte.';
$string['uubulk'] = 'Izberite za množična uporabniška dejanja';
$string['uubulkall'] = 'Vsi uporabniki';
$string['uubulknew'] = 'Novi uporabniki';
$string['uubulkupdated'] = 'Posodobljeni uporabniki';
$string['uucsvline'] = 'CSV vrstica';
$string['uulegacy1role'] = '(Izvirni udeleženec) typeN=1';
$string['uulegacy2role'] = '(Izvirni učitelj) typeN=2';
$string['uulegacy3role'] = '(Izvirni učitelj brez pravic urejanja) typeN=3';
$string['uunoemailduplicates'] = 'Onemogoči podvajanje e-poštnih naslovov';
$string['uuoptype'] = 'Tip nalaganja';
$string['uuoptype_addinc'] = 'Dodaj vse, po potrebi dodaj uporabniškim imenom števec';
$string['uuoptype_addnew'] = 'Dodaj samo nove, preskoči obstoječe uporabnike';
$string['uuoptype_addupdate'] = 'Dodaj nove in posodobi obstoječe uporabnike';
$string['uuoptype_update'] = 'Posodobi samo obstoječe uporabnike';
$string['uupasswordcron'] = 'Izdelano v cron-u';
$string['uupasswordnew'] = 'Novo uporabniško geslo';
$string['uupasswordold'] = 'Obstoječe uporabniško geslo';
$string['uustandardusernames'] = 'Privzemi uporabniška imena';
$string['uuupdateall'] = 'Preglasi z datoteko in privzetimi vrednostmi';
$string['uuupdatefromfile'] = 'Preglasi z datoteko';
$string['uuupdatemissing'] = 'Dodaj manjkajoče podatke iz datoteke in glede na privzete vrednosti';
$string['uuupdatetype'] = 'Obstoječi uporabniški podatki';
$string['uuusernametemplate'] = 'Predloga uporabniških imen';
$string['warningprefix'] = 'Opozorilo:';
